.nadpis {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	padding-left: 15px;
	padding-top: 25px;
}
.podnadpis {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	text-decoration: underline;
}
.obal {
	margin: 0 auto;
	position: relative;
	width: 940px;
	height: auto;
}
.domov {
	margin: 0 auto;
	position: relative;
	width: 940px;
	height: auto;
	letter-spacing: 10px;
	line-height: 40px;
}
.tucne {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #FFF;
}
